<c:choose>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('ANCFALCON')}">
		<jsp:include page="/amendandcancel/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('ANCFJFO')}">
		<jsp:include page="/amendandcancel/sprocket/footer.jsp" />
	</c:when>
	<c:when test="${fn:containsIgnoreCase(clientApp, 'FALCONBYO')}">
		<jsp:include page="/falcon/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('FALCONFOMOBILE')}">
		<jsp:include page="/mobilefalconfo/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('FALCONMOBILE')}">
		<jsp:include page="/mfalcon/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUIFALCON')}">
		<jsp:include page="/tuifalcon/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUIFALCONFO')}">
		<jsp:include page="/tuifalconfo/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUITH')}">
		<jsp:include page="/tuith/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUIFC')}">
		<jsp:include page="/tuifc/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('THOMSONMOBILE')}">
		<jsp:include page="/mthomson/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('FIRSTCHOICEMOBILE')}">
		<jsp:include page="/mfirstchoice/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUITHFO')}">
		<jsp:include page="/tuithfo/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('MFLIGHTONLY')}">
		<jsp:include page="/mflightonly/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUICRUISEDEALS')}">
		<jsp:include page="/tuicruisedeals/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUITHCRUISE')}">
		<jsp:include page="/tuithcruise/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUITHRIVERCRUISE')}">
		<jsp:include page="/tuithcruise/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('TUIHMCRUISE')}">
		<jsp:include page="/tuihmcruise/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('ANCTHOMSON')}">
		<jsp:include page="/amendandcancel/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('ANCFIRSTCHOICE')}">
		<jsp:include page="/amendandcancel/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('ANCTHFO')}">
		<jsp:include page="/amendandcancel/sprocket/footer.jsp" />
	</c:when>
	<c:when
		test="${fn:toLowerCase(clientApp) == fn:toLowerCase('ANCTHCRUISE')}">
		<jsp:include page="/amendandcancel/sprocket/footer.jsp" />
	</c:when>
	<c:otherwise>
	</c:otherwise>
</c:choose>